.cds-catalog-autocomplete-container {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 4px 4px 12px #d2d2d2;
    -webkit-box-shadow: 4px 4px 12px #d2d2d2;
    -moz-box-shadow: 4px 4px 12px #d2d2d2;
    display: none;
    max-height: 300px;
    margin-top: 4px;
    overflow-y: auto;
    position: absolute;
    width: 200px;
    z-index: 999999;
}

.cds-catalog-autocomplete-container ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.cds-catalog-autocomplete-container li {
    font-size: 14px;
    padding: 4px 8px;
}

.cds-catalog-autocomplete-container li:hover {
    background-color: #eee;
}

.cds-catalog-autocomplete-container li.cds-selected {
    background-color: #eee;
}
